Moose-Autobox

Prerequisites

Moose-Autobox declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.42Moose-2.1205128.13
Perl6::Junction1.40000Perl6-Junction-1.60000128.13
autobox2.23autobox-2.82134.38
perl5.6.0perl0.00

Moose-Autobox declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.38
Test::Exception0.21Test-Exception-0.32134.38
Test::More0.62Test-Simple-1.001003131.25

Moose-Autobox declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.375